## Index

### Functions

- createKeyAttributes

## Functions

### createKeyAttributes

- createKeyAttributes<T>(metadata: Metadata<T>, partitionKey: any, sortKey?: any): Attributes<Partial<T>>

- - Defined in dynamo/create-ket-attributes.function.ts:4

  #### Type parameters

  - #### T

  #### Parameters

  - ##### metadata: Metadata<T>

  - ##### partitionKey: any

  - ##### Optional sortKey: any

  #### Returns Attributes<Partial<T>>

Generated using TypeDoc